Subject: Re: [dtn] Alvaro Retana's Discuss on draft-ietf-dtn-bpbis-22: (with DISCUSS and COMMENT)

From: Magnus Westerlund <[email-masked]>
Date: Tue, 17 Nov 2020 16:18:42 +0000

Hi Alvaro,

The WG has decided to leave the registration rules at specification required and
these registries do have designated experts. This is now correctly reflected in
the draft by not changing the registry rules. So I think you can clear your
discuss now.

Cheers

Magnus

On Thu, 2020-02-27 at 13:52 +0000, Magnus Westerlund wrote:
> Hi,
> 
> Adding the WG to this discuss:
> 
> My personal opinion is that Specification Required with expert review might be
> a
> more suitable policy that doesn't lock IRTF and other organizaitons out, but
> where the expert reviewer can put a sufficient high bar in letting assignments
> through, is the most appropriate policy.  
> 
> Cheers
> 
> Magnus
> 
> On Thu, 2020-02-06 at 03:04 -0800, Alvaro Retana via Datatracker wrote:
> > Alvaro Retana has entered the following ballot position for
> > draft-ietf-dtn-bpbis-22: Discuss
> > 
> > When responding, please keep the subject line intact and reply to all
> > email addresses included in the To and CC lines. (Feel free to cut this
> > introductory paragraph, however.)
> > 
> > 
> > Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> > for more information about IESG DISCUSS and COMMENT positions.
> > 
> > 
> > The document, along with other ballot positions, can be found here:
> > https://datatracker.ietf.org/doc/draft-ietf-dtn-bpbis/
> > 
> > 
> > 
> > ----------------------------------------------------------------------
> > DISCUSS:
> > ----------------------------------------------------------------------
> > 
> > §10.3/§10.4:
> > 
> >    The registration policy for this namespace is changed to "Standards
> >    Action". Given the limited number of bits available, the allocation
> >    should only be granted for a standards-track RFC approved by the
> >    IESG.
> > 
> > The original BP work (rfc5050) is a product of the IRTF.  The new
> > registration
> > policy blocks the ability for anyone outside the IETF to register new
> > values. 
> > I understand the need to conserve resources, and the intent to Obsolete
> > rfc5050
> > in a separate document, which should mean that future work on the BP is done
> > in
> > the IETF.  That process hasn't been done yet.
> > 
> > I am balloting DISCUSS on this point of the process so that the needed steps
> > can catch up and the group of documents can progress together.
> > 
> > [Note that changing the registration policy to allow work from outside the
> > IETF
> > to use the registries would also lead me to clear this DISCUSS.  However, I
> > don't think that is necessary.]
> > 
> > 
> > ----------------------------------------------------------------------
> > COMMENT:
> > ----------------------------------------------------------------------
> > 
> > I support Ben's DISCUSS.
> > 
> > 
> 
> _______________________________________________
> dtn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dtn

---

From: Alvaro Retana <[email-masked]>
Date: Mon, 30 Nov 2020 10:38:13 -0800

Thanks Magnus!

I’m clearing.

Alvaro.

On November 17, 2020 at 11:18:44 AM, Magnus Westerlund (
[email-masked]) wrote:

Hi Alvaro,

The WG has decided to leave the registration rules at specification
required and
these registries do have designated experts. This is now correctly
reflected in
the draft by not changing the registry rules. So I think you can clear your
discuss now.

Cheers

Magnus

On Thu, 2020-02-27 at 13:52 +0000, Magnus Westerlund wrote:
> > Please refer to
https://www.ietf.org/iesg/statement/discuss-criteria.html